<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_e7d5cb0a0f2548a9a07398d6b3b3904c {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_e7d5cb0a0f2548a9a07398d6b3b3904c" ></div>
        
</body>
<script>    
    
            var map_e7d5cb0a0f2548a9a07398d6b3b3904c = L.map(
                "map_e7d5cb0a0f2548a9a07398d6b3b3904c",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_680ec2c30cea45c28681579f5537b1b1 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_e7d5cb0a0f2548a9a07398d6b3b3904c);
        
    
            var feature_group_2c235f15d07f4bf7b3d07fc32020b5e4 = L.featureGroup(
                {}
            ).addTo(map_e7d5cb0a0f2548a9a07398d6b3b3904c);
        
    
        function geo_json_1eac27edae49460298c8eacbb90e01ad_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_1eac27edae49460298c8eacbb90e01ad_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_1eac27edae49460298c8eacbb90e01ad = L.geoJson(null, {
                onEachFeature: geo_json_1eac27edae49460298c8eacbb90e01ad_onEachFeature,
            
                style: geo_json_1eac27edae49460298c8eacbb90e01ad_styler,
        });

        function geo_json_1eac27edae49460298c8eacbb90e01ad_add (data) {
            geo_json_1eac27edae49460298c8eacbb90e01ad
                .addData(data)
                .addTo(feature_group_2c235f15d07f4bf7b3d07fc32020b5e4);
        }
            geo_json_1eac27edae49460298c8eacbb90e01ad_add({"bbox": [-3.719713032494615, 40.3733195963186, -3.711245335087603, 40.38523952557582], "features": [{"bbox": [-3.719713032494615, 40.3733195963186, -3.711245335087603, 40.38523952557582], "geometry": {"coordinates": [[[-3.712920218912714, 40.385161317852855], [-3.712210661154212, 40.38515491536331], [-3.711830919780409, 40.38515809143167], [-3.711768524820041, 40.38509201545669], [-3.711644880682632, 40.384927648858174], [-3.711563771006443, 40.384781489028796], [-3.711522223717965, 40.38468909520552], [-3.711479775803504, 40.38458499509044], [-3.711415618915323, 40.38440175753522], [-3.711348001778066, 40.384138180138805], [-3.711326184461772, 40.3839994572365], [-3.711295499163889, 40.3836594356929], [-3.711282737039106, 40.38347657558704], [-3.711269188513908, 40.38328838692868], [-3.711260176072977, 40.38317863054338], [-3.711249164967647, 40.38300205700362], [-3.711245335087603, 40.38279697956574], [-3.711274090848597, 40.38253135879194], [-3.711268797723336, 40.38192394422593], [-3.711265997321806, 40.38165768866986], [-3.711266152968895, 40.38131069343183], [-3.711268295406718, 40.380945379471484], [-3.711277965005472, 40.38083090448499], [-3.711326431076745, 40.380575567880506], [-3.711373418183235, 40.38033645671661], [-3.711420941183549, 40.38009568455406], [-3.711485492754178, 40.37976702295374], [-3.711511846544975, 40.37963496762519], [-3.711557982189134, 40.379485240845895], [-3.711632755876892, 40.37927058042008], [-3.711758976293797, 40.3788770339651], [-3.711826018723542, 40.37868232207889], [-3.711909365487617, 40.37843508583009], [-3.712000073237074, 40.37816201113969], [-3.71207135145131, 40.377956876510176], [-3.712122978696179, 40.37779637680606], [-3.71228370555496, 40.37728502140739], [-3.712317627078886, 40.37695456585762], [-3.712313754167205, 40.37645817921515], [-3.712315281638739, 40.3758548932902], [-3.712305257443838, 40.375754260292865], [-3.712260422735883, 40.37562889549501], [-3.712202533920625, 40.37550443090153], [-3.712254475878775, 40.37537513667313], [-3.712295890325695, 40.375277520207916], [-3.712308266725665, 40.37521337123], [-3.712311134577652, 40.37507293767273], [-3.712308621697011, 40.37376825457107], [-3.712321629779438, 40.37334239507481], [-3.712321095220637, 40.3733195963186], [-3.712647778439696, 40.373381629356935], [-3.713574117514115, 40.37363137935703], [-3.713763904102204, 40.37367680322754], [-3.714078891976835, 40.37372977817184], [-3.714375273622691, 40.37377205626934], [-3.714611305542241, 40.3737938955153], [-3.715120014087987, 40.37380510237511], [-3.717567243358566, 40.37383716897025], [-3.718289724762548, 40.37384266581168], [-3.718807415845288, 40.37382447602051], [-3.719175017248316, 40.37379784793314], [-3.719713032494615, 40.37376686089343], [-3.719708017437073, 40.37381032048847], [-3.719663031076859, 40.374173428572604], [-3.719485554554554, 40.375635800216315], [-3.719452295875302, 40.37589786565311], [-3.719396176293431, 40.376335309288244], [-3.71937402300329, 40.37652293547125], [-3.719352059811312, 40.37669521796585], [-3.719326523411774, 40.37691588352093], [-3.719296710749854, 40.377149846063304], [-3.719251560908577, 40.377511265601974], [-3.719215504077932, 40.377797276457905], [-3.719127435255731, 40.378526263706455], [-3.71902919311387, 40.379315720042186], [-3.718955364953543, 40.3798420759743], [-3.718904151476102, 40.38024513691441], [-3.718892483436372, 40.38047737379633], [-3.718900390530563, 40.38071031781245], [-3.718880728580968, 40.380913126619134], [-3.718846033689693, 40.38110368640915], [-3.718804285301069, 40.381322272268015], [-3.71877004252548, 40.3814789279994], [-3.718730086177115, 40.38163561021954], [-3.718681628287511, 40.38181044452361], [-3.718634049916008, 40.38196718308166], [-3.718571324475228, 40.38215750253226], [-3.718511425845843, 40.38233116458857], [-3.718443844252965, 40.38255126215006], [-3.718376229797315, 40.38276719766932], [-3.71831942098739, 40.382951236905456], [-3.718275309471918, 40.38310066540023], [-3.718207738156652, 40.38332076273464], [-3.718141135402008, 40.38353004310044], [-3.718098053931641, 40.38367447408256], [-3.717902197894432, 40.384290929826626], [-3.717828421093704, 40.38449047065104], [-3.717769564849373, 40.384623963280674], [-3.71767745691603, 40.38480032929071], [-3.717569499513167, 40.38523952557582], [-3.716963050071919, 40.38520406168356], [-3.716794516087234, 40.38519069195849], [-3.716343155994304, 40.38518725463382], [-3.716053127290027, 40.38518457342164], [-3.71471684140048, 40.38517353388823], [-3.712920218912714, 40.385161317852855]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_6f48b285c12f4c84b33c243f40f360ba = L.featureGroup(
                {}
            ).addTo(map_e7d5cb0a0f2548a9a07398d6b3b3904c);
        
    
            var circle_marker_4502f51085ad4ced959ae46c0e8210fe = L.circleMarker(
                [40.38141925220979, -3.714830352035444],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6f48b285c12f4c84b33c243f40f360ba);
        
    
        var popup_7fb5b6c3271e4048bd46a6af43a1a6f7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2d34ae4cd91b41c7835d021d7dda713c = $(`<div id="html_2d34ae4cd91b41c7835d021d7dda713c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9405614VK3790E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ZOFÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>58</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9405614&rc2=VK3790E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9405614VK3790E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7fb5b6c3271e4048bd46a6af43a1a6f7.setContent(html_2d34ae4cd91b41c7835d021d7dda713c);
        

        circle_marker_4502f51085ad4ced959ae46c0e8210fe.bindPopup(popup_7fb5b6c3271e4048bd46a6af43a1a6f7)
        ;

        
    
    
            var circle_marker_5d4b75b8c0374cd98855c7918e00f6c7 = L.circleMarker(
                [40.38233092771164, -3.7148634528338373],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6f48b285c12f4c84b33c243f40f360ba);
        
    
        var popup_eff43254cd1546178e7ed829785708ca = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8db6ddb69bc94e3188f760a090ae4aeb = $(`<div id="html_8db6ddb69bc94e3188f760a090ae4aeb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9406917VK3790E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ZOFÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>469</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9406917&rc2=VK3790E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9406917VK3790E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eff43254cd1546178e7ed829785708ca.setContent(html_8db6ddb69bc94e3188f760a090ae4aeb);
        

        circle_marker_5d4b75b8c0374cd98855c7918e00f6c7.bindPopup(popup_eff43254cd1546178e7ed829785708ca)
        ;

        
    
    
            var circle_marker_91e3e62efb754ab7ac2a19d6c325cd12 = L.circleMarker(
                [40.37995552778058, -3.7133131723588604],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6f48b285c12f4c84b33c243f40f360ba);
        
    
        var popup_9c63bfa0eda443349716b01c2c511b7b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2851fa6f3c55444f9c380bf2f6e525dc = $(`<div id="html_2851fa6f3c55444f9c380bf2f6e525dc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9503405VK3790D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ZOFÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>669</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9503405&rc2=VK3790D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9503405VK3790D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9c63bfa0eda443349716b01c2c511b7b.setContent(html_2851fa6f3c55444f9c380bf2f6e525dc);
        

        circle_marker_91e3e62efb754ab7ac2a19d6c325cd12.bindPopup(popup_9c63bfa0eda443349716b01c2c511b7b)
        ;

        
    
    
            var circle_marker_9bd5634a4d3c4e7987f78054d544295e = L.circleMarker(
                [40.3795006973738, -3.711810886656107],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6f48b285c12f4c84b33c243f40f360ba);
        
    
        var popup_8ae70733812c4d96ab5cfee2da72e539 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_21f5d6c8c93e4e48993549b8b03422a1 = $(`<div id="html_21f5d6c8c93e4e48993549b8b03422a1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9602402VK3790D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ZOFÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>422</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9602402&rc2=VK3790D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9602402VK3790D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8ae70733812c4d96ab5cfee2da72e539.setContent(html_21f5d6c8c93e4e48993549b8b03422a1);
        

        circle_marker_9bd5634a4d3c4e7987f78054d544295e.bindPopup(popup_8ae70733812c4d96ab5cfee2da72e539)
        ;

        
    
    
            var circle_marker_da5cda37f13e4137a9d357ed5f6ce056 = L.circleMarker(
                [40.38042467471967, -3.712241144018781],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6f48b285c12f4c84b33c243f40f360ba);
        
    
        var popup_b5117a800b36430299dc404be78467de = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e25db4882bb54661a69aaabd664b7485 = $(`<div id="html_e25db4882bb54661a69aaabd664b7485" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9604808VK3790D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ZOFÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>306</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9604808&rc2=VK3790D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9604808VK3790D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b5117a800b36430299dc404be78467de.setContent(html_e25db4882bb54661a69aaabd664b7485);
        

        circle_marker_da5cda37f13e4137a9d357ed5f6ce056.bindPopup(popup_b5117a800b36430299dc404be78467de)
        ;

        
    
    
            var circle_marker_e7413c15c46549f59bac7c4077d92f7b = L.circleMarker(
                [40.380241634982674, -3.712183008077635],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6f48b285c12f4c84b33c243f40f360ba);
        
    
        var popup_b2a4c9e3741a4d4faccefa9fcc32e7aa = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_086164e77d274f98b50c33a1f972c9d3 = $(`<div id="html_086164e77d274f98b50c33a1f972c9d3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9604821VK3790D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ZOFÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>406</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9604821&rc2=VK3790D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9604821VK3790D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b2a4c9e3741a4d4faccefa9fcc32e7aa.setContent(html_086164e77d274f98b50c33a1f972c9d3);
        

        circle_marker_e7413c15c46549f59bac7c4077d92f7b.bindPopup(popup_b2a4c9e3741a4d4faccefa9fcc32e7aa)
        ;

        
    
    
            var circle_marker_058d207d4348455a8be0f170d7cf62b6 = L.circleMarker(
                [40.38196843956914, -3.7113998138252646],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6f48b285c12f4c84b33c243f40f360ba);
        
    
        var popup_00e39048eaff4a8cae0566bded2c238d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_904857a9584b4f9baf4175d46fedd661 = $(`<div id="html_904857a9584b4f9baf4175d46fedd661" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9606710VK3790F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ZOFÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>92</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9606710&rc2=VK3790F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9606710VK3790F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_00e39048eaff4a8cae0566bded2c238d.setContent(html_904857a9584b4f9baf4175d46fedd661);
        

        circle_marker_058d207d4348455a8be0f170d7cf62b6.bindPopup(popup_00e39048eaff4a8cae0566bded2c238d)
        ;

        
    
    
            var layer_control_23f76e56c990455884aec210d6abff57 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_680ec2c30cea45c28681579f5537b1b1,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_2c235f15d07f4bf7b3d07fc32020b5e4,
                    "Inmuebles" : feature_group_6f48b285c12f4c84b33c243f40f360ba,
                },
            };
            L.control.layers(
                layer_control_23f76e56c990455884aec210d6abff57.base_layers,
                layer_control_23f76e56c990455884aec210d6abff57.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_e7d5cb0a0f2548a9a07398d6b3b3904c);
        
</script>